html body {
	margin: 0;
	padding: 0;
	font: 11px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	background: #FFF;
	color: #666;
	height: 100%;
	}
	
/*---------------------------------
	elements
---------------------------------*/

a {
	color: #666;
	text-decoration: none;
	}
a:hover {color: #23345B; text-decoration: none;}

b {color: #23345B; font-weight: normal;}
strong {color: #000; font-weight: normal;}
	
img {border: none;}

.selected {color: #000;}
.clr {clear: both;}

p.introduction {margin-top: 20px;}

/*---------------------------------
	rules
---------------------------------*/

hr {
	color: #FFF;
	border-bottom: 1px solid #CCC;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	width: 900px;
	}

/*---------------------------------
	heading
---------------------------------*/

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: Garamond, Times, "Times New Roman", serif;
}

h1 {
	color: #23345B;
	margin-bottom: 10px;
	font-size: 25px;
	line-height: 35px;
	}
h1.indent {margin-top: 20px;}	
h2 {
	margin: -10px 0 4px 0;
	color: #999;
	font-size: 18px;
	line-height: 35px;
	}
h3 {
	color: #23345B;
	font-size: 20px;
	line-height: 25px;
	}
h4 {
	margin-top: 3px;
	color: #666;
	font-size: 15px;
	line-height: 25px;
	}	

/*---------------------------------
	site
---------------------------------*/

#wrap {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 900px;
	}
#location {
	position: absolute;
	top: 65px;
	left: 3px;
	width: 900px;
	}
#location span, #location a {
	text-transform: uppercase;
	font-style: normal;
	color: #808080;
	font-size: 10px;
	}
#location a:hover {color: #23345B;}
#home {
    /*
    */
	position: absolute;
	top: 130px;
	left: 0;
	width: 900px;
	}
#home img {float: left;}
#home img.left {margin-right: 10px;}

/*---------------------------------
	logo
---------------------------------*/

#logo a {
	position: absolute;
	top: 37px;
	left: 0;
	padding: 25px 0 0 0;
	height: 0px !important;
	width: 247px;
	height /**/:25px; /* IE */
	overflow: hidden;
	background: url(./img/logo.png) top left no-repeat;
	}

/*---------------------------------
	navigation
---------------------------------*/

#navigation {
	position: absolute;
	top: 40px;
	left: 255px;
	}
#navigation ul {
	margin: 0;
	padding: 0;
	}
#navigation li {
	float: left;
	margin: 0;
	list-style: none;
	}
#navigation a {
	float: left;
	overflow: hidden;
	padding: 25px 0 0 0;
	height: 0px !important;
	height /**/:25px; /* for IE5/Win */
	}
#navigation a:hover {color: #000;}
#navigation a.selected {color: #23345B;}

#navigation a:active {cursor: default;}

#navigation01 a  { width: 58px; background: transparent url(./img/navigation.png) 0 0 no-repeat; }
#navigation01 a:hover, #navigation01 a:active, #navigation01 a.selected  { background-position: 0 -25px; }

#navigation02 a  { width: 64px; background: transparent url(./img/navigation.png) -58px 0 no-repeat; }
#navigation02 a:hover, #navigation02 a:active, #navigation02 a.selected  { background-position: -58px -25px; }

#navigation03 a  { width: 42px; background: transparent url(./img/navigation.png) -122px 0 no-repeat; }
#navigation03 a:hover, #navigation03 a:active, #navigation03 a.selected  { background-position: -122px -25px; }

#navigation04 a  { width: 82px; background: transparent url(./img/navigation.png) -164px 0 no-repeat; }
#navigation04 a:hover, #navigation04 a:active, #navigation04 a.selected  { background-position: -164px -25px; }

#navigation05 a  { width: 92px; background: transparent url(./img/navigation.png) -246px 0 no-repeat; }
#navigation05 a:hover, #navigation05 a:active, #navigation05 a.selected  { background-position: -246px -25px; }

#navigation06 a  { width: 126px; background: transparent url(./img/navigation.png) -338px 0 no-repeat; }
#navigation06 a:hover, #navigation06 a:active, #navigation06 a.selected  { background-position: -338px -25px; }

#navigation07 a  { width: 66px; background: transparent url(./img/navigation.png) -464px 0 no-repeat; }
#navigation07 a:hover, #navigation07 a:active, #navigation07 a.selected  { background-position: -464px -25px; }

#navigation08 a  { width: 60px; background: transparent url(./img/navigation.png) -530px 0 no-repeat; }
#navigation08 a:hover, #navigation08 a:active, #navigation08 a.selected  { background-position: -530px -25px; }

/*---------------------------------
    home > featured
---------------------------------*/

.float_clear {
    clear: both;
    font-size: 0;
    line-height: 0;
    }

#wrap_featured {
    position: absolute;
    top: 700px;
    width: 900px; /* in case of no features, set width for credit */
    }

#wrap_featured h3 {
    margin: 35px 0;
    }

#wrap_featured div .unit .image img {
    float: left;
    margin: 0 30px 10px 0;
    }

#wrap_featured div .unit .title {
    color: #23345B;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    font-family: Times, Georgia, "Times New Roman", serif;
    }

#wrap_featured div .unit .link a {
    color: #23345B;
    font-weight: normal;
    }

#wrap_featured #featured_left {
    float: left;
    width: 444px;
    margin: 0 12px 0 0;
    }

#wrap_featured #featured_right {
    float: left;
    width: 444px;
    margin: 0 0 0 0;
    }

#wrap_featured div .unit {
    position: relative;
    }

/*---------------------------------
	left column
---------------------------------*/

#leftcol {
	position: absolute;
	top: 130px;
	left: 0;
	margin: 0;
	width: 250px;
	}
	
#leftcol ul {
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	}
#leftcol li {
	list-style: none;
	line-height: 19px;
	}
#leftcol li a {color: #666;}
#leftcol a:hover {color: #23345B;}
#leftcol .active,
#leftcol .active a {
	color: #23345B;
}

#leftcol.wide {width: 925px;}
#leftcol.wide ul {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	}
#leftcol.wide li {
	float: left;
	margin-right: 20px;
	list-style: none;
	}
#leftcol.wide li a {
	color: #666;
	}
#leftcol.wide a:hover {color: #23345B;}
#leftcol.wide .active a {color: #23345B;}

#locations_right {
	position: absolute;
	right: 25px;
	width: 430px;
	}
#locations_right ul {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
	}
#locations_right li {
	float: left;
	margin-left: 20px;
	list-style: none;
	}

/*---------------------------------
	right column
---------------------------------*/

#rightcol {
	position: absolute;
	top: 135px;
	left: 300px;
	width: 600px;
	}
	
/*---------------------------------
	artists
---------------------------------*/

#featured_artists_list .artist_featured {
	width: 200px;
	height: 250px;
	margin-bottom: 20px;
	overflow: hidden;
	margin-right: 20px;
	float: left; 
	display: block;
	font-size: 15px;
	font-family: Times, Georgia, "Times New Roman", serif;
}
#f_a_header {
	position: relative;
	margin-bottom: 10px;
	top: -5px;
}
#featured_artists_list .artist_featured img {
	width: 200px;
	margin-bottom: 2px;
}
#artists_list {
	position: relative;
	top: 0;
	left: 0;
	width: 750px;
	font-size: 11px;
	}
#artist_thumbnail {
	position: absolute;
	top: 60px;
	left: 765px;
	}
.artist {
	margin: 10px 0 0 0;
	padding: 0 25px 0 0;
	width: 225px;
	float: left;
	font-size: 15px;
	color: #666;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	font-family: Times, Georgia, "Times New Roman", serif;
	}
.artist a, .artist span {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	width: 100%;
	height: 100%;
	display: block;
	font-size: 15px;
	color: #666;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	}
.artist a:hover {color: #23345B;}

.image_thumbnail {float: left; margin: 0 20px 25px 0; color: #999; font-size: 10px;}

/*---------------------------------
	common elements
---------------------------------*/
	
.container_float {
	position: relative;
	float: left;
	width: 435px;
	margin: 0 25px 30px 0;
	}
.container_float img {
	margin-right: 22px;
	float: left;
	}

/*---------------------------------
	publications
---------------------------------*/

.publication {
	position: relative;
	float: left;
	width: 200px;
	margin: 0 30px 25px 0;
	height: 265px;
	overflow: hidden;
	}
.publication div {
	position: absolute;
	top: 0;
	height: 200px;
	font-size: 14px;
	line-height: 22px;
	font-family: Times, Georgia, "Times New Roman", serif;
	}
.publication div img {
	position: absolute;
	bottom: 0;
	}
.publication span {position: absolute; top: 215px; width: 200px; left: 0;}

/*---------------------------------
	forms
---------------------------------*/

.mailer {width: 345px;}
.inpt_1 {float: left; width: 325px; overflow: hidden; margin: 0 5px 10px 0;}
.inpt_1 input {height: 18px; width: 98%; margin: 0; border: 1px solid #CCC; background: #FEFEFE; color: #000; font-size: 12px;}
.inpt_2 {float: left; width: 65px; overflow: hidden; margin: 0 10px 10px 0;}
.inpt_2 input {height: 18px; width: 95%; margin: 0; border: 1px solid #CCC; background: #FEFEFE; color: #000; font-size: 12px;}
.inpt_3 {float: left; width: 80px; overflow: hidden; margin: 0 10px 10px 0;}
.inpt_3 input {height: 18px; width: 96%; margin: 0; border: 1px solid #CCC; background: #FEFEFE; color: #000; font-size: 12px;}

.inpt_4 {float: left; width: 156px; overflow: hidden; margin: 0 10px 10px 0;}
.inpt_4 input {height: 18px; width: 98%; margin: 0; border: 1px solid #CCC; background: #FEFEFE; color: #000; font-size: 12px;}

.inpt_6 {float: left; margin: 0 0 10px 0;}
.inpt_submit {clear: both; margin: 0;}

/*---------------------------------
	fullscreen
---------------------------------*/

#detailImage,
#detailForm {
	display: none;
	position: absolute;
	visibility: hidden;
	top: 100px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	}
#detailWrap,
#detailWrapForm {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 865px;
	height: 700px;
	line-height: 12px;
	z-index: 1;
	}
#detailDetail {
	position: relative;
	top: 15px;
	left: 165px;
	width: 700px;
	float: left;
	}
#detailDetail img {
	margin: 0 auto;
	display: block;
	text-align: center;
	cursor: pointer;
	}
#detailInfo {
	position: absolute;
	top: 40px;
	left: 0;
	width: 130px;
	overflow: hidden;
	line-height: 20px;
	}	
#detailInfo a {color: #333; font-size: 12px;}
#detailInfo a:hover {color: #666;}
#detailNavigation {
	position: absolute;
	top: 15px;
	left: 0;
	width: 130px;
	color: #666;
	}
#detailPrev {position: absolute; top: 0; left: 0; text-align: left;}
#detailNext {position: absolute; top: 0; left: 85px; text-align: right;}
#detailNum {
	position: absolute;
	top: 3px;
	font-size: 13px;
	left: 19px;
	text-align: center;
	width: 65px;
	color: #000;
	font-family: Times, Georgia, "Times New Roman", serif;
}
#detailImage a {color: #666; font-size: 11px;}
#detailImage a:hover {color: #23345B;}

#detailFormDetail {
	position: absolute;
	top: 140px;
	left: 0;
	width: 130px;
	overflow: hidden;
	line-height: 20px;
	}

/*---------------------------------
	ecommerce
---------------------------------*/
	
#checkout {
	position: absolute;
	top: 130px;
	}	
#checkout .cart_display {
	width: 900px;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	background: #FFF;
	}
#checkout .cart_display tr.head {
	background: #23345B;
	color: #FFF;
	}
#checkout .cart_display th {
	font-weight: normal;
	padding: 15px;
	}
#checkout .cart_display td {
	vertical-align: top;
	padding: 15px;
	
	}
#checkout .cart_display .col_left {
	text-align: left;
	padding-right: 40px;
	}
#checkout .col_left a {
	font-size: 12px;
	color: #333;
	}
#checkout .cart_display .col_right {
	text-align: right;
	padding-right: 20px;
	}
#checkout .text_reverse {
	color: #23345B;
	}
#checkout .cart_display .col_right_none {
	text-align: right;
	}
#checkout .cart_display .row_item {
	margin-bottom: 30px;
	}
#checkout .cart_display hr {
	background: #ccc;
	color: #ccc;
	height: 1px;
	border: none;
	padding: 0;
	margin: 0;
	width: 798px;
	
	}
#checkout .cart_display a.cart_cmd {
	color: #23345B;
	}
#checkout .cart_display a:hover.cart_cmd {
	text-decoration: underline;
	}
#checkout .cart_errors {
	color: #48B1FF;
	margin-bottom: 20px;
	}
#checkout .cart_box {
	padding: 10px 10px 30px 10px;
	border: 1px #aaa solid;
	}
#checkout .cart_box .head {
	width: 100%;
	height: 18px;
	margin: -10px -10px 10px -10px;
	padding: 10px;
	background: #23345B;
	color: #FFF;
	}
#checkout #cart_menu {
	margin: 0 0 20px 0;
	}
#checkout #cart_menu ul {
	margin: 0 0 0 -10px;
	padding: 0;
	}
#checkout #cart_menu li {
	list-style: none;
	float: left;
	margin: 10px;
	padding:0;
	font: bold 10px "Trebuchet MS", Arial, Sans-Serif;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #CCC;
	}
#checkout #cart_menu a {
	color: #CCC;
	}
#checkout #cart_menu a:hover{
	color: #48B1FF;
	}
#checkout #cart_menu li.selected {
	color: #23345B;
	}

/*---------------------------------
	eE Credit
---------------------------------*/

#credit {
    /*
	position: absolute;
	top: 775px;
	right: 0;
    */
float: right;
margin: 150px 0 50px 0;

	height: 20px;
	width: 150px;
	color: #333;
	font: 9px Arial, Helvetica, Sans-serif;
	text-align: right;
	}
#credit a {
	text-decoration: none;
	text-transform: none;
	color: #333;
	}
#credit a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #23345B;
	}
  
.artist-view {
  /*height: 800px;*/
  overflow: hidden;
}
